Необходимые моды → Player API Core (1.7.2-1.7.4)  

Player API Core (1.7.2-1.7.4)

 Новая обновленная версия необходимого мода на Minecraft - Player API Core 1.7.2-1.7.4. Player API Core - используется, как и другие необходимые моды, для корректной работы других модов, которые вы ставите на ваш лаунчер. Конечно, он не так широко используется, как Minecraft Forge. Но без него бывает вообще не обойтись. Поэтому, если вам он необходим, то лучше установите... 

 

Скачать с сайта - player-api-core-1.7.2.zip [229,35 Kb] (cкачиваний: 192)

 

Установка:
  1. Установить Minecraft Forge 1.7.4.
  2. Поместить архив в папку /mods
 
Уважаемый посетитель, Вы зашли на сайт как незарегистрированный пользователь. Мы рекомендуем Вам зарегистрироваться либо войти на сайт под своим именем.

Дата: 3-05-2014, 13:55   |   Опубликовал: SoDeOn   |   Просмотров: 5882   |   Комментарии (0)

Приветствую тебя, посетитель моего сайта! Тут ты можешь найти разные моды, карты, читы - да впринципе всё по вселенной Minecraft.

Подпишись на создателя сайта, будь в курсе последних новостей мира Minecraft!